### Property

# Panel SaveDelegate:progress

since: 1

#### Declaration

    property progress: double [ read, write ]

#### Description [src]

The “progress” property contains progress between 0.0 and 1.0 and should be updated by the delegate implementation as saving progresses.

Type: | `gdouble`
Available since: | 1

Default value | 0.000000
Getter method | `panel_save_delegate_get_progress()`
Setter method | `panel_save_delegate_set_progress()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no